/*     49490 : 이미지      */
.img__49490__ {max-width:100%}
.img__49490__ * {box-sizing:border-box}
.img__49490__ a {display:block;vertical-align:top}
.img__49490__ img {width:px;vertical-align:top}

/*     49491 : 이미지      */
.img__49491__bg {background:url(/img_up/shop_pds/cnfamily/build/option/line_bg1547612232.gif) repeat 0 0;padding:10px;} 
.img__49491__ {max-width:100%;
                   padding: 25px;text-align: center;border: 1px solid #fff;background-color: #fff;
}
.img__49491__ * {box-sizing:border-box}
.img__49491__ a {display:block;vertical-align:top}
.img__49491__ img {width:px;vertical-align:top}

